	.a00homepagen {
		min-height: 4981px;
	}
	#home-page #player {
		z-index: 102;
		width: 768px;
		height: 1700px;
		top: -640px;
		position: relative;
	}
	#home-page .containerCenter {
	width: 100%;
	/*position: relative;*/
	}

	#home-page .wrapper, #home-page .bg {
		width: 100%;
		height: 100%;
	}

	#home-page .placeholderimage1 .rectangle {
	  width: 768px !important;
	  height: 460px !important;
	  background-color    : rgba(255,255,255,0.0);
	}
	#home-page #home-page .hero {
		width: 768px;
		height: 460px;
	}
	#home-page .hero .headerdark {
		left: 20px;
		width: 768px;
	}
	#home-page .hero .headerdark .background {
		width: 768px;
	}
	#home-page .hero .headerdark .headerdark1 .getintouch {
		left: 560px;
	}
	#home-page .hero .headerdark .headerdark1 .menuicon {
		left: 690px;
	}
	#home-page .hero .headerdark .headerdark1 .linkwhite {
		left: 588px;
	    top: 232px;
	}

	#home-page .hero .placeholderimage, .hero .placeholderimage .placeholderimage1 {
		width: inherit;
		height: inherit;
	}
	#home-page .label {
		width:768px;
		height: 460px;
	}
	#home-page .about {
		top: 426px;
		width: 768px;
		height: 460px;
		left: 0;
	}
	#home-page .about .bg1 {
		width: 768px;
	}
	#home-page .about .usingdesigndataa {
		left: 20px;
		top: 120px;
		width: 400px;
	}
	#home-page .about .linkgrey {
		top: 322px;
		left: 20px;
	}
	#home-page .finalgraphhome {
		top: 500px;
		left: 400px;
	}

	/*brands*/
	#home-page .brands {
		width: 768px;
		top: 876px;
		left: -310px;
	}
	#home-page .brands .image .rectangle {
		left: 310px;
		width: 768px;
	}
	#home-page .brands .image .bitmap {
		left: 500px;
	}
	#home-page .brands .bg1 {
		left: 768px;
		width: 310px;
		height: 702px;
	}
	#home-page .brands .logos {
		left: 780px;
		width: 155px;

	}
	#home-page .brands .ourdigitalbrandsc {
		width: 280px;
		left: 768px;
		margin:20px;
		top: 120px;
	}
	#home-page .brands .linkgrey {
		left: 788px;
	}
	#home-page .brands .logos .studyinternationalnewlogofinalwhite {
		width: 200px;
	}
	#home-page .brands .logos .u2blogorgbwhite {
		left: 218px;
	}
	/*service*/
	#home-page .servicebg {
		width: 768px;
		left: 0;
		top: 1578px;
	}

	#home-page .services {
		top: 1552px;
		width: 400px;
		left: -150px;
	}
	#home-page .services .powerfulbrandsconn {
		top: 120px;
		width: 758px;
		left: 0;
	}
	#home-page .services .linkgrey {
		top: 225px;
		left: 0;
	}
	#home-page .services .creative {
		width: 350px;
		top: 322px;
	}
	#home-page .services .content {
		left: 328px;
		top: 322px;
		width: 400px;
		z-index: 100;
	}
	#home-page .services .digital {
		width: 300px;
		top: 712px;
	}

	#home-page .services .adv {
		left: 300px;
		width: 200px;
		top: 722px;
	}
	#home-page .services .analytics, .services .analytics .hybridsiteanalyticsgraph, .services .analytics .hybridsiteanalyticsgraph .mask .services .analytics .hybridsiteanalyticsgraph .hybridsiteanalyticsgraph1 {
		width: 300px;
	}
	#home-page .services .work {
		left: 245px;
		top: 1112px;
	}
	#home-page .services .analytics {
		top: 1112px;
	}
	#home-page .services .work .rectangle {
		width: 443px;
	}
	#home-page .services .work .makingchangehappen {
		width: 345px;
		top: 100px;
	}
	#home-page .services .work .makingchangehappen, .services .work .linkgrey1 {
		left: 65px;
	}
	#home-page .services .adv .busmockupopendays {
		width: 428px;
	}
	#home-page .services .content .content1 {
		left: 33px;
	}
	#home-page .services .content .a44k {
		font-size: 300px;
		left: 9px;
	}
	#home-page .services .content .wordsperweek {
		left: 30px;
	}
	/*clients*/
	#home-page .clients {
		top: 3248px;
		left: 20px;
		width: 768px;
	}
	#home-page .clients .logos {
		left: 20px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos24, .clients .logos .hybridcowebsiteclientslogos03, .clients .logos .hybridcowebsiteclientslogos34 {
		left: 150px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos04, .clients .logos .hybridcowebsiteclientslogos26, .clients .logos .hybridcowebsiteclientslogos05{
		left: 300px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos36, .clients .logos .hybridcowebsiteclientslogos18, .clients .logos .hybridcowebsiteclientslogos33 {
		left: 450px;
	}
/*hiring*/
#home-page .hiring {
	top: 3592px;
}
#home-page .hiring, 
#home-page .hiring .hiring1,
#home-page .hiring .hiring1 .hiring2,
#home-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#home-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 120px;
	left: 0;
	top: 108px;
}
#home-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 680px;
}
/*first box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 214px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 214px;
	left: 230px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 214px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 460px;
	width: 214px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 214px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 306px;
}
	/*menu*/
	#home-page .footercopy {
		top: 4351px;
	}
	#home-page .footercopy .footer {
		width: 100%;
	}
	#home-page .footercopy .footer .hour, .footercopy .footer .linkwhite {
		left: 20px;
	}

	#home-page .footercopy .footer .linkwhite {
		top: 232px;
	}
	#home-page .footercopy .footer .hour .time .a1530, .footercopy .footer .hour .timecopy .a2230, .footercopy .footer .hour .timecopy2 .a0030 {
		font-size: 90px;
	}
	#home-page .footercopy .footer .hour .timecopy {
		left: 250px;
	}
	#home-page .footercopy .footer .hour .timecopy2 {
		left: 505px;
	}
	#home-page .footercopy .footer .hour .timecopy2 .sydneyaus {
		left: 10px;
	}
	#home-page .footercopy .footer .links {
		left: 20px;
	}
	#home-page .footercopy .footer .links .logos {
		left: 0px;
	}
	#home-page .footercopy .footer .links .a2512019copyrighthybr {
		top: 491px;
	}
	#home-page .footercopy .footer .links .links1 {
		left: 0px;
		top: 170px;
	}

	#home-page .footercopy .footer .links .links2 {
		top: 170px;
		left: 250px;
	}
	#home-page .footercopy .footer .links .links2copy {
		left: 518px;
		top: 165px;
	}
	#home-page .footercopy .footer .links .links2copy1 {
		top: 250px;
		left: 518px;
	}
	#home-page .footercopy .footer .links .logos .techhqlogorgbwhite {
		left: 493px;
	}
	#home-page .inside-about {
		width: 768px;
	}
	#home-page .about {
		top: 500px;
		height: auto;
	}
	#home-page .diagram {
		left: 350px;
		top: 0;
		height: 409px;
		z-index: 10;
	}
	#home-page .video video {
		height: 409px !important;
	}
	#home-page .about .usingdesigndataa {
		z-index: 20;
	}